Bug 858523 - SELinux is preventing /usr/sbin/pwconv from 'write' accesses on the file /tmp/ffijq61m4 (deleted).
SELinux is preventing /usr/sbin/pwconv from 'write' accesses on the file /tmp...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
abrt_hash:ebcc3032cac031d2abda42bf35d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 22:36 EDT by Mikhail
Modified: 2012-09-23 00:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-20 02:44:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: type (9 bytes, text/plain)
2012-09-18 22:36 EDT, Mikhail
no flags Details
File: hashmarkername (14 bytes, text/plain)
2012-09-18 22:36 EDT, Mikhail
no flags Details
File: description (3.65 KB, text/plain)
2012-09-18 22:36 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-09-18 22:36:15 EDT
Additional info:
libreport version: 2.0.12
kernel:         3.6.0-0.rc2.git2.1.fc18.i686
Comment 1 Mikhail 2012-09-18 22:36:17 EDT
Created attachment 614177 [details]
File: type
Comment 2 Mikhail 2012-09-18 22:36:19 EDT
Created attachment 614178 [details]
File: hashmarkername
Comment 3 Mikhail 2012-09-18 22:36:22 EDT
Created attachment 614179 [details]
File: description
Comment 4 Daniel Walsh 2012-09-19 21:13:56 EDT
Were you doing something with puppet?  When did this happen?
Comment 5 Mikhail 2012-09-19 22:42:17 EDT
Don't know what is pwconv and when it running.
I am just install Fedora 18 and get this alert after first boot.
Comment 6 Miroslav Grepl 2012-09-20 02:44:34 EDT
This should be fixed with a newer policy. We added rules to stop transitioning out of anaconda and firstboot which caused these AVC messages.
Comment 7 Mikhail 2012-09-23 00:39:52 EDT
I was not right, this occurs not with first boot, this occurs when anaconda complete install.

Note You need to log in before you can comment on or make changes to this bug.